How to install libghc-optparse-applicative-prof on Debian 9 (Stretch)